<div class="popup popup__delete modal-window">
    <div class="popup__container">
        <div class="popup__header">
            <span class="popup-icon">
                <svg width="40" height="40" viewBox="0 0 40 40" fill="none" xmlns="http://www.w3.org/2000/svg">
                    <circle cx="20" cy="20" r="20" fill="#F1F4F6"/>
                    <g clip-path="url(#clip0_6791_235097)">
                    <path d="M8 8H32V32H8V8Z" fill="white" fill-opacity="0.01"/>
                    <path d="M16.7 11H23.3C23.6 11 23.8 11.1 24 11.3L28.7 16C28.9 16.2 29 16.4 29 16.7V23.3C29 23.6 28.9 23.8 28.7 24L24 28.7C23.8 28.9 23.6 29 23.3 29H16.7C16.4 29 16.2 28.9 16 28.7L11.3 24C11.1 23.8 11 23.6 11 23.3V16.7C11 16.4 11.1 16.2 11.3 16L16 11.3C16.2 11.1 16.4 11 16.7 11V11Z" stroke="#725597" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"/>
                    <path d="M20 16V20" stroke="#725597" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"/>
                    <path d="M20 24H20.01" stroke="#725597" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"/>
                    </g>
                    <defs>
                    <clipPath id="clip0_6791_235097">
                    <rect width="24" height="24" fill="white" transform="translate(8 8)"/>
                    </clipPath>
                    </defs>
                </svg>                    
            </span>
            <span class="confirmation-icon">
                <svg width="40" height="40" viewBox="0 0 40 40" fill="none" xmlns="http://www.w3.org/2000/svg">
                    <circle cx="20" cy="20" r="20" fill="#F1F4F6"/>
                    <g clip-path="url(#clip0_2740_424220)">
                    <path d="M15 20L20 25L30 15" stroke="#725597" stroke-width="1.33" stroke-linecap="round" stroke-linejoin="round"/>
                    <path d="M10 20L15 25M20 20L25 15" stroke="#725597" stroke-width="1.33" stroke-linecap="round" stroke-linejoin="round"/>
                    </g>
                    <defs>
                    <clipPath id="clip0_2740_424220">
                    <rect width="24" height="24" fill="white" transform="translate(8 8)"/>
                    </clipPath>
                    </defs>
                </svg>                           
            </span>
            <button class="modal__close modal__hidden">
            <svg width="24" height="24" viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg">
                <g clip-path="url(#clip0_3_9328)">
                <path d="M0 0H24V24H0V0Z" fill="white" fill-opacity="0.01"/>
                <path class="stroke" d="M4 4L20 20" stroke="#725597" stroke-width="2" stroke-linejoin="round"/>
                <path class="stroke"d="M4 20L20 4" stroke="#725597" stroke-width="2" stroke-linejoin="round"/>
                </g>
                <defs>
                <clipPath id="clip0_3_9328">
                <rect width="24" height="24" fill="white"/>
                </clipPath>
                </defs>
            </svg>    
        </button>
        </div>
        <div class="popup__body">
            <h5 class="popup__title">Representative removal</h5>
            <p class="popup__text text">Do you really want to remove the representative?</p>
            <p class="popup__text popup__text-confirmation">You removed the representative</p>
        </div>
        <div class="buttons__wrapper buttons">
            <button class="component__button light__button modal__hidden">Сancel</button>
            <button class="component__button black__button confirmation__button">Delete</button>
        </div>
        <div class="buttons__wrapper buttons-confirmation">
            <button class="component__button black__button modal__hidden">Ok</button>
        </div>
    </div>
</div>